<?php

if (isset($_POST['add'])) {
    include __DIR__ . '/saison/add.php';
} elseif (isset($_POST['edit'])) {
    include __DIR__ . '/saison/edit.php';
} elseif (isset($_POST['del'])) {
    include __DIR__ . '/saison/del.php';
} else {
    include __DIR__ . '/saison/standard.php';
}

